body {
  font-family: Arial, Helvetica, sans-serif;
}
.mobile-container {
  max-width: 98%;
  margin: auto;
  background-image: url("../light.jpg");
    border-radius: 10px;
}
.topnav {

  overflow: hidden;
  background-color: #000000;
  position: relative;
}

.topnav #myLinks {
  display: none;
}
.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {

  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background-image: url("../light.jpg");
  color: black;
}

.active {
  background-image: url("../light.jpg");
  color: white;
}
